# Interface ClientHandlerRendererProps

interface ClientHandlerRendererProps {
Component: any;
fillSize?: boolean;
onClose?: (() => any);
[key: string]: any;
}

#### Indexable

- [key: string]: any

- Defined in work/deeplinks/deeplinks/imports/client-handler.tsx:153

#####
Index

### Properties

Component
fillSize?
onClose?

##
Properties

### Component

Component: any

- Defined in work/deeplinks/deeplinks/imports/client-handler.tsx:154

### `Optional` fillSize

fillSize?: boolean

- Defined in work/deeplinks/deeplinks/imports/client-handler.tsx:155

### `Optional` onClose

onClose?: (() => any)

- Defined in work/deeplinks/deeplinks/imports/client-handler.tsx:156